package edu.uoc.framework.exception;

/**
 * Excepción que representa las posibles condiciones de
 * error sucedidas durante el proceso de instanciación de 
 * un clase que implementa {@link edu.uoc.framework.action.Action}.
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class ActionException extends Exception 
{
	private static final long serialVersionUID = 5968150285614798474L;

	public ActionException(Exception e) {
		super(e);
	}
	
	public ActionException (String message) {
		super(message);
	}
}