package edu.uoc.framework.exception;

/**
 * Excepción que representa las posibles condiciones de
 * error sucedidas durante el proceso de instanciación de 
 * un clase que implementa {@link edu.uoc.framework.exceptionHandler.ExceptionHandler}.
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class ExceptionHandlerException extends Exception {
	
	private static final long serialVersionUID = -1289378549223417271L;

	public ExceptionHandlerException (Exception e) {
		super(e);
	}
	
	public ExceptionHandlerException (String message) {
		super(message);
	}
}