package edu.uoc.framework.exception;

/**
 * Excepción que representa las posibles condiciones de
 * error sucedidas durante el proceso de instanciación de
 * una clase que implementa {@link edu.uoc.framework.form.Form}.
 *  
 * @author Alejandro Marmelo Insua
 *
 */
public class FormException extends Exception 
{
	private static final long serialVersionUID = -5388615397362674213L;
	
	public FormException(Exception e) {
		super(e);
	}
	
	public FormException (String message) {
		super(message);
	}
}