package edu.uoc.framework.exception;

/**
 * Excepción que representa las posibles condiciones de
 * error sucedidas durante el proceso de instanciación de
 * una clase que implemente {@link edu.uoc.framework.interceptor.Interceptor}.
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class InterceptorException extends Exception 
{
	
	private static final long serialVersionUID = -692177167677255623L;

	public InterceptorException(Exception e) {
		super(e);
	}
	
	public InterceptorException (String message) {
		super(message);
	}
}