package edu.uoc.framework.exception;

/**
 * Excepción que representa las posibles condiciones de
 * error que puede suceder durante la recuperación de 
 * etiquetas internacionalizadas.
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class InternationalizationException extends Exception 
{

	private static final long serialVersionUID = 3402524631861084903L;

	public InternationalizationException(Exception e) {
		super(e);
	}
	
	public InternationalizationException (String message) {
		super(message);
	}
	
	public InternationalizationException (String message, Exception e) {
		super(message, e);
	}
}