<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib uri="/META-INF/JavaMVC-html.tld" prefix="html"%>
<%@ taglib uri="/META-INF/JavaMVC-i18n.tld" prefix="i18n"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
		<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<title><i18n:message key="error.page.title"/></title>
		<!-- Bootstrap core CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css">
		<!-- Custom CSS -->
		<link href="/phonebook/css/phonebook.css" rel="stylesheet" type="text/css" />

	    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	    <!--[if lt IE 9]>
	      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	    <![endif]-->
	</head>
	<body>
		<div class="container">
			<jsp:include page="/jsp/header.jsp">
				<jsp:param name="from" value="errorPage"/>
			</jsp:include>
			<div class="well content-error">
				<h2><i18n:message key="error.page.message"/></h2>
				<div class="form-group">
					<input type="button" class="btn btn-primary" value='<i18n:message key="error.back.button.label"/>' onclick="javascript:window.history.back()"/>
				</div>
			</div>
		</div>
	</body>
</html>