package edu.uoc.phonebook.business.dataobject;

/**
 * Clase que representa a un usuario de la aplicación encapsulando todas sus propiedades. 
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class User {

	/**
	 * Nombre de usuario
	 */
	private String username;
	
	/**
	 * Clave de acceso
	 */
	private String password;
	
	/**
	 * Correo Electrónico
	 */
	private String email;
	
	/**
	 * Identificador del usuario
	 */
	private Integer userId;
	
	public User(){
	}
	
	public String getUsername() {
		return username;
	}
	
	public void setUsername(String username) {
		this.username = username;
	}
	
	public String getPassword() {
		return password;
	}
	
	public void setPassword(String password) {
		this.password = password;
	}
	
	public String getEmail() {
		return email;
	}
	
	public void setEmail(String email) {
		this.email = email;
	}
	
	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}
}