package edu.uoc.phonebook.exceptions;

/**
 * Excepción que encapsula la situación de error sucedida cuando si informa el correo electrónico
 * perteneciente a un usuario o contacto que ya existen en el sistema.
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class EmailAlreadyExistsException extends Exception
{
	private static final long serialVersionUID = 3813141529122919844L;

	public EmailAlreadyExistsException () {
		super();
	}
	
	public EmailAlreadyExistsException(Exception e) {
		super(e);
	}
	
	public EmailAlreadyExistsException (String message) {
		super(message);
	}
	
}