package edu.uoc.phonebook.exceptions;

/**
 * Excepción que encapsula la situación de error sucedida cuando se informa
 * una fecha que o bien no es correcta o no sigue cierto patrón. 
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class InvalidDateException extends Exception
{
	private static final long serialVersionUID = -2673273810219596993L;

	public InvalidDateException () {
		super();
	}
	
	public InvalidDateException(Exception e) {
		super(e);
	}
	
	public InvalidDateException (String message) {
		super(message);
	}
}