package edu.uoc.phonebook.exceptions;

/**
 * Excepción que encapsula la situación de error sucedida cuando la clave
 * de acceso informada no cumple las restricciones de seguridad. 
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class InvalidPasswordException extends Exception
{
	private static final long serialVersionUID = 3813141529122919844L;

	public InvalidPasswordException() {
		super();
	}
	
	public InvalidPasswordException(Exception e) {
		super(e);
	}
	
	public InvalidPasswordException (String message) {
		super(message);
	}
	
}