<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib uri="/META-INF/JavaMVC-i18n.tld" prefix="i18n"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<title><i18n:message key="error.message.title" bundle="messages"/></title>
	</head>
	<body>
		<div>
			<h1><i18n:message key="error.message.header" bundle="messages"/></h1>
			<h2><i18n:message key="error.message.description" bundle="messages"/></h2>
			<% Exception exception = ((Exception)request.getAttribute("edu.uoc.framework.exception"));
			if (exception!=null) {%>
				<%=exception.getMessage()%>
				<h3><i18n:message key="error.message.trace" bundle="messages"/></h3>
				<%for (StackTraceElement current : exception.getStackTrace()) {%>
				<%=current.toString()%><br>
				<%}%>
			<%}%>
		</div>
	</body>
</html>