package edu.uoc.framework.exception;

/**
 * Excepción que representa los errores sucedidos durante el 
 * tratamiento del fichero de configuración del framework. 
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class ConfigurationFileException extends Exception 
{
	private static final long serialVersionUID = -5388615397362674213L;
	
	public ConfigurationFileException(Exception e) {
		super(e);
	}
	
	public ConfigurationFileException (String message) {
		super(message);
	}
}