package edu.uoc.framework.exception;

/**
 * Excepción que representa la imposibilidad de dirigir el 
 * resultado de una petición a su recurso asociado (si éste existe).
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class ViewException extends java.lang.Exception {

	private static final long serialVersionUID = 3402524631861084903L;

	public ViewException(Exception e) {
		super(e);
	}
	
	public ViewException (String message) {
		super(message);
	}
}
