<%@ taglib uri="/META-INF/JavaMVC-html.tld" prefix="html"%>
<%@ taglib uri="/META-INF/JavaMVC-i18n.tld" prefix="i18n"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>

<script type="text/javascript">
function submitform(language)
{
	document.forms["changeLanguage"].language.value=language;
	document.forms["changeLanguage"].submit();
}

function confirmLogout(message)
{
	if (confirm(message) == true) {
		window.location="Logout.do";
	}
}
</script>

<nav class="navbar navbar-default">
  	<div class="container">
		<span class="navbar-brand">Phonebook 1.0</span>
		
		<ul class="nav navbar-nav navbar-right">
            <li class="change-language">
            	<html:form id="changeLanguage" action="ChangeLanguage" method="post">
					<input type="hidden" name="language"/>
					<input type="hidden" name="from" value="${param.from}"/>
				</html:form>
				
				<img src="/phonebook/images/languages/esp.gif" align="right" border="0" alt='<i18n:message key="language.spanish"/>' onclick="javascript:submitform('es')" style="cursor: pointer"/>
				<img src="/phonebook/images/languages/eng.gif" align="right" border="0" alt='<i18n:message key="language.english"/>' onclick="javascript:submitform('en')" style="cursor: pointer"/>
            </li>
            <li>
            	<c:if test="${sessionScope.user != null}">
            		<span class="glyphicon glyphicon-off" aria-hidden="true" onclick="javascript:confirmLogout('<i18n:message key="phonebook.confirm.logout"/>')" title="<i18n:message key="phonebook.logout"/>" alt="<i18n:message key="phonebook.logout"/>"></span>
				</c:if>
            </li>
        </ul>
		
	</div>
</nav>