<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib uri="/META-INF/JavaMVC-html.tld" prefix="html"%>
<%@ taglib uri="/META-INF/JavaMVC-i18n.tld" prefix="i18n"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<title><i18n:message key="phonebook.management.title"/></title>
		<!-- Bootstrap core CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css">
		<!-- Custom CSS -->
		<link href="/phonebook/css/phonebook.css" rel="stylesheet" type="text/css" />

	    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	    <!--[if lt IE 9]>
	      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	    <![endif]-->
	</head>
	<body>
	
		<div class="container">
		
			<jsp:include page="/jsp/header.jsp">
				<jsp:param name="from" value="phonebookMenu"/>
			</jsp:include>
			
			<div class="wrap-app-menu center-block">
				<h2><i18n:message key="phonebook.menu.title"/></h2>
				
				<ul class="nav nav-pills nav-stacked app-menu" >
			      <li role="presentation"><a href="<c:url value="/jsp/updatePassword.jsp"/>"><span class="glyphicon glyphicon-lock" aria-hidden="true"></span> <i18n:message key="phonebook.password.update.link"/></a></li>
			      <li role="presentation"><a href="<c:url value="/jsp/createContact.jsp"/>"><span class="glyphicon glyphicon-user" aria-hidden="true"></span> <i18n:message key="phonebook.contact.create.link"/></a></li>
			      <li role="presentation"><a href="<c:url value="/jsp/contactSearch.jsp"/>"><span class="glyphicon glyphicon-search" aria-hidden="true"></span> <i18n:message key="phonebook.search.contact.link"/></a></li>
			    </ul>
			 </div>
   
		</div>
	</body>
</html>