package edu.uoc.phonebook.exceptions;

/**
 * Excepción que encapsula la situación de error sucedida cuando las credenciales 
 * de acceso del sistema no son válidas.
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class InvalidCredentialException extends Exception
{
	private static final long serialVersionUID = -2673273810219596993L;

	public InvalidCredentialException () {
		super();
	}
	
	public InvalidCredentialException(Exception e) {
		super(e);
	}
	
	public InvalidCredentialException (String message) {
		super(message);
	}
	
}