package edu.uoc.phonebook.exceptions;

/**
 * Excepción que encapsula la situación de error sucedida cuando el teléfono
 * informado para un contacto ya pertenece a otro contacto de la agenda del usuario. 
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class PhoneAlreadyExistsException extends Exception
{
	private static final long serialVersionUID = -2673273810219596993L;

	public PhoneAlreadyExistsException () {
		super();
	}
	
	public PhoneAlreadyExistsException(Exception e) {
		super(e);
	}
	
	public PhoneAlreadyExistsException (String message) {
		super(message);
	}
	
}