package edu.uoc.phonebook.exceptions;

/**
 * Excepción que encapsula la situación de error sucedida cuando el username
 * informado en la creación de un nuevo usuario, corresponde con el de otro
 * usuario del sistema. 
 * 
 * @author Alejandro Marmelo Insua
 *
 */
public class UserAlreadyExistsException extends Exception
{
	private static final long serialVersionUID = 3813141529122919844L;

	public UserAlreadyExistsException () {
		super();
	}
	
	public UserAlreadyExistsException(Exception e) {
		super(e);
	}
	
	public UserAlreadyExistsException (String message) {
		super(message);
	}
	
}