package edu.uoc.phonebook.presentation.forms;

import edu.uoc.framework.core.ContextObject;
import edu.uoc.framework.form.Form;
import edu.uoc.framework.form.FormErrors;

/**
 * 
 * Clase que representa los datos enviados al solicitar el cambio de idioma.
 * Estos datos contienen la página desde la que partimos y el idioma seleccionado. 
 * 
 * @author Alejandro Marmelo Insúa
 */
public class LanguageForm implements Form 
{
	private String language;
	private String from;
	
	public String getLanguage() {
		return language;
	}

	public void setLanguage(String language) {
		this.language = language;
	}

	public String getFrom() {
		return from;
	}
	
	public void setFrom(String from) {
		this.from = from;
	}

	public FormErrors validate(ContextObject contextObject)
	throws Exception {
		return null;
	}
}
